Description: fix FH::Field::Role::RequestToken WHATIS entry
 the WHATIS entry of the manpage is taken from the NAME POD head,
 and should be like "name - short description", just like in the rest
 of the modules.
 Also removes and extra '=head1 NAME'
Author: Damyan Ivanov <dmn@debian.org>
Forwarded: https://github.com/gshank/html-formhandler/issues/137

--- a/lib/HTML/FormHandler/Field/Role/RequestToken.pm
+++ b/lib/HTML/FormHandler/Field/Role/RequestToken.pm
@@ -30,7 +30,8 @@ __END__
 
 =head1 NAME
 
-HTML::FormHandler::Field::Role::RequestToken
+HTML::FormHandler::Field::Role::RequestToken - Moose attributes for
+RequestToken fields
 
 =head1 VERSION
 
@@ -40,10 +41,6 @@ version 0.40068
 
 Role with Moose attributes necessary for the RequestToken field
 
-=head1 NAME
-
-HTML::FormHandler::Field::Role::RequestToken
-
 =head1 AUTHOR
 
 FormHandler Contributors - see HTML::FormHandler
